Women in Technology

Hear us Roar



Article:
  Integrating Tomcat with Apache Via the mod_jk Module
Subject:   WARNING: The contents are a little "old"
Date:   2003-08-24 09:44:04
From:   cothomps
A little warning for folks reading this article for the first time; this article is now over a year old, and several versions of OS X away.


In the past year, there have been new releases of the connector architecture, and significant releases of Tomcat that may antiquate these instructions somewhat.


In the near future, I will be attempting to integrate Tomcat 4 & 5 on an XServe (my employer is buying, but is waiting for either G5 or end-of-September, whichever occurs first..) I'll also be using the new connector architecture, plus OS Panther, hopefully.. ;-)


- Chad

Full Threads Oldest First

Showing messages 1 through 1 of 1.

  • WARNING: The contents are a little "old"
    2004-11-21 13:44:34  lbois [View]

    Chad,

    I'm trying the method of your first article..but with tomcat 5.0.19 for WSDP (with WSDP 1.5)

    I have Mac OS X 10.3.6.

    I wanted to know, as i read your reply from last year, in which you talk about doing the same on Panther with a recent release of Tomcat.

    Have you succeeded? if yes, have you already updated your article?

    Laurent